<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">


    <LinearLayout
        android:id="@+id/ll_progress"
        android:layout_width="60dp"
        android:layout_height="60dp"
        android:background="@drawable/round"
        android:gravity="center"
        android:orientation="vertical">

        <com.zhaohaoting.framework.ui.dialog.loading.ProgressWheel
            android:id="@+id/progress"
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:layout_marginTop="1dp"
            app:matProg_barColor="#ffffff"
            app:matProg_circleRadius="20dp"
            app:matProg_progressIndeterminate="true" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="1dp"
            android:text="@string/loading_"
            android:textColor="@android:color/white"
            android:textSize="11sp" />
    </LinearLayout>

</LinearLayout>
